.about .content__inner {
  flex-direction: column;
  height: auto;
}

.about .title-wrap {
  margin-bottom: 90px;
  text-align: right;
}

.description-wrap {
  margin-left: 50px;
  max-width: 820px;
}

.description-item {
  margin-bottom: 16px;
  font-weight: bold;
}

.description-item:first-child {
  margin-bottom: 30px;
}

/* MOBILE */
@media screen and (max-width: 960px) {
  .about .content__left {
    margin-top: 0;
  }

  .about .title-wrap {
    margin-bottom: 30px;
  }

  .about .description-wrap {
    margin-left: 0;
  }
}

@media screen and (max-width: 440px) {
  .about .content {
    height: auto;
  }
}